<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfm88CfchvjVgVbhkMhX1e_a14gmqLFYmYUTVY68hhF24wx3LSHzksQQ0df6Nb17cDeC7duEAwe3qzlFvkOOgPcL19VAlQHzPBq5qm5hkPUgTVNf95E96CI69XiemEyfNTTmLepzpA6M4sz6kvAteQUcg3yqE_UqsflTn0Y7jeg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">e88d591c-b244-45d1-a657-d03b4c88c528</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756454237" />
</map>
